.contact h2{
	padding: 15px 0;
	margin-bottom: 18px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	text-align:center;
}
.contact{
	margin: 0 auto;
	/*margin-top: 46px;
	border-top: 1px solid #ddd;*/
	padding-top: 25px;
	/*margin-bottom:220px;*/
}
.contact dl{
	overflow:hidden;
	padding: 10px 0;
}
.contact dt{
	float: left;
	width:220px;
	font-weight: bold;
}
.contact dt span{
	float: right;
	margin-right: 15px;
	padding: 2px;
	background: #ff4d4d;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	font-size: 10px;
}
.contact dd{
	float: left;
}
.contact p input[type="submit"]{
	border: none;
	height: 36px;
	cursor: pointer;
	padding: 10px 80px;
	margin-left: 220px;
	background: #000000;
	color: #fff;
	font-size: 14px;
}
